﻿.nav-hamburger {
    height: 50px;
    width: 50px;
    position: absolute;
    right: 25px;
    top: 25px;
}

.nav-mobile-header {
    height: 100px;
    background-color: #23AA08;
}

.nav-list {
    list-style-type: none;
    padding: 0px 20px 0 20px;
    margin: 20px 0 0 0;
}

.nav-item a {
    display: block;
    padding: 12px 20px;
    text-decoration: none;
    color: #17202A;
}

.nav-item a:hover {
    background-color: #E5E7E9;
}

.nav-mobile-wrapper {
    position: absolute;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.nav-mobile-panel {
    top: 0;
    left: 40%;
    right: 0;
    bottom: 0;
    position: absolute;
    background: #F3F3F3;
    transition-duration: 1s;
    z-index: 5;
}

.nav-panel-inactive {
    transform: translateX(100%);
}

.nav-hamburger::before {
    content: '';
    position: absolute;
    left: 7px;
    top: 7px;
    background: rgba(0, 0, 0, 0.2);
    width: 60px;
    height: 35px;
    border-radius: 4px;
}

.section-header a.homelogo {
    background-image: url('../../../Interface/Logos/ngt.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 72px;
    width: 260px;
    display: block;
}

.section-header a.home
{
    background-image: url('../../../Interface/Buttons/Header/home.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 26px;
    width: 31px;
    display: block;
}

.section-header a.home:hover
{
    background-image: url('../../../Interface/Buttons/Header/home-hover.png');
}

.section-header a.clients
{
    display: block;
    float:right;
    text-decoration: none;
}

.section-header a.clients:hover
{
   color: #42a136;
}



.section-header a.aboutus
{
    display: block;
    float:right;
    text-decoration: none;
}

.section-header a.aboutus:hover
{
    color: #42a136;
}



.section-header a.contact
{
    display: block;
    float:right;
    text-decoration: none;
}

.section-header a.contact:hover
{
    color: #42a136;
}


.section-header a.services,
.section-header a.solutions {
    display: block;
    float: right;
    text-decoration: none;
}
